Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 18:59:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran i could not use my shukran card in my last order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i could not use my shukran card in my last order Bot:  Hi I Could Not Use My Shukran Card In My Last Order ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501837039            10:33 PM, 06th Mar                     i could not use my shukran card in my last order                    I couldn't use my Shukran card in my last order           10:33 PM, 06th Mar                     i could not use my shukran card in my last order                    And the application refuse to attach the card           10:34 PM, 06th Mar                   Hamza                   You can pay using your Shukrans: Log in to your account at CentrepointStores.com. The Pay Checkers indicator on the payment page will help you decide how many points you can spend. Move the cursor to choose the savings you want.  Note: Shukrans must be 200 points or more for payment via Shukrans.           10:35 PM, 06th Mar                     i could not use my shukran card in my last order                    I dont want to pay with Shukran           10:36 PM, 06th Mar                     i could not use my shukran card in my last order                    I just want to get point in my order           10:36 PM, 06th Mar                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           10:37 PM, 06th Mar                     i could not use my shukran card in my last order                    I just want to make sure that my shukran card is connecting to my order ?           10:39 PM, 06th Mar                     i could not use my shukran card in my last order                    Could you check on that ?           10:39 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:40 PM, 06th Mar                     i could not use my shukran card in my last order                    Take your time           10:42 PM, 06th Mar                   Hamza                   As we checked your email [email-masked] is not linked yet yo shukran           10:42 PM, 06th Mar                     i could not use my shukran card in my last order                    Yes I change my email           10:42 PM, 06th Mar                     i could not use my shukran card in my last order                    Could check the phone number           10:43 PM, 06th Mar                     i could not use my shukran card in my last order                    It is 0501837039           10:43 PM, 06th Mar                     i could not use my shukran card in my last order                    I use the card today i a store by my phone numbee           10:44 PM, 06th Mar                     i could not use my shukran card in my last order                    But now I couldn't add the card for the online ordee           10:44 PM, 06th Mar                     i could not use my shukran card in my last order                    Order*           10:44 PM, 06th Mar                     i could not use my shukran card in my last order                    In a store*           10:45 PM, 06th Mar                   Hamza                   Please contact shukran team on 800 124 6622 or via email address [email-masked]           10:50 PM, 06th Mar                     i could not use my shukran card in my last order                    It takes so long to respond , and finally you couldn't solve it Hamza (:           10:51 PM, 06th Mar                     i could not use my shukran card in my last order                    Anyway thanks for your time (:           10:52 PM, 06th Mar                   Hamza                   We are sorry and as our information you haven't linked to shukran yet so please contact the shukran team           10:53 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            10:57 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200602